/* 1920  */
@media only screen and (min-width: 1600px){
    body, p {
        font-size: 14px;
    }
    .container {
        max-width: 1440px;
    }
    .navbar-nav li {
        margin: 0 14px;
    }
    .navbar-nav li a {
        font-size: 14px;
    }
    .banner::before{
        height: 7%;
    }
    .banner-text h1 {
        font-size: 64px;
    }
    .banner-text p {
        font-size: 16px;
    }
    .btn {
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }
    .about-text h6, .section-heading h6, .testimonials h6 {
        font-size: 14px;
    }
    .about-text h2, .section-heading h2 {
        font-size: 40px;
    }
    .brand-icon{
        height: 160px;
    }





    .newsletter-img {
        width: 540px;
    }
    .footer-logo.navbar-brand img {
        height: 124px;
    }
    



    .form-control {
        height: 48px !important;
        font-size: 15px;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1599px){
    .container{
        max-width: 86%;
    }
}

/* 992  */
@media only screen and (max-width: 1199px){
    .navbar-brand img {
        height: 60px;
    }
    .header-top .hemail{
        display: none;
    }
    .navbar-nav li {
        margin: 0;
    }
    .myHeader::before, .myHeader::after {
        width: 77%;
    }
    .about-img.about-img1::before, .service-box::before, .myFooter::before {
        width: 75%;
    }
    .banner-text {
        max-width: 46%;
    }
    .banner-text h1 {
        font-size: 47px;
        margin-bottom: 12px;
    }
    .banner-text h4 {
        font-size: 24px;
        margin-bottom: 4px;
    }
    .banner-text p {
        font-size: 14px;
    }

    .ab-grid .about-img1 {
        padding-top: 84%;
    }
    .about-img.about-img2 {
        width: 60%;
        padding-top: 40%;
    }
    .service-box {
        padding: 32px;
    }
    .service-box::before {
        height: 20px;
    }
    .nav-pills .nav-link {
        padding: 7px 16px;
    }
    .whyus-box {
        margin-left: 0;
        flex-direction: column;
    }
    .why-icon {
        margin: -40px 0 20px;
    }
    .footer-logo.navbar-brand img {
        height: 86px;
    }
    .myFooter::before {
        width: 36%;
        height: 50px;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 6% 100%);
    }
    .cards-list , .payment-list{
        row-gap: 6px;
    }
    .desc {
        -webkit-line-clamp: 3;
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
        left: -24px;
    }
    .owl-carousel .owl-nav button.owl-next {
        left: auto;
        right: -24px;
    }

    /* About Page  */
    .inner-banner {
        padding: 80px 0 60px;
    }
}

@media only screen and (min-width: 992px){
    .modal-dialog {
        max-width: 800px;
    }
}

/* 768  */
@media only screen and (max-width: 991px){
    body {
		padding-top: 70px;
	}
	.header-menu {
        justify-content: end;
    }
    .myHeader::before, .myHeader::after{
        width: 70%;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 3% 100%);
    }
    .myHeader::before{
        height: 30px;
    }
    .header-top li {
        font-size: 12px;
        margin-left: 0;
    }
    .navbar-nav .nav-item .nav-link {
        padding: 8px 4px;
    }
    .navbar-collapse{
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        padding: 12px 0;
        background: var(--white);
        z-index: 999999;
    }
    .navbar-toggler-icon .bi{
        color: var(--blue);
    }
    .navbar-toggler{
        padding: 0;
        margin-left: 4px;
        font-size: 2rem;
    }
    .navbar-toggler:hover, .navbar-toggler:focus{
         border: none;
         outline: none;
    }
    .navbar-toggler-icon {
        height: auto;
    }
    .navbar-nav .nav-item {
        margin: 0 36px;
    }
    .navbar-brand img {
        height: 62px;
    }
    .header-top .social-list{
        display: none !important;
    }
    .banner-img {
        padding-top: 64%;
    }
    .banner-text h1 {
        font-size: 36px;
    }
    .banner-text h4 {
        font-size: 18px;
    }
    .banner-slider .owl-dots {
        left: 5%;
    }
    .banner::before{
        height: 4%;
    }
    .banner::after {
        height: 14%;
    }
    .banner-text p, .banner-text{
        font-size: 14px;
    }
    .ab-grid .about-img1 {
        padding-top: 96%;
        margin: 0 40px 40px 0;
    }
    .about-img.about-img2 {
        border: 8px solid var(--white);
    }
    .about-text h2, .section-heading h2 {
        font-size: 24px;
    }
    .stat-box {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .counter-title {
        font-size: 14px;
    }
    .count-value {
        padding-right: 0;
        border-right: none;
        margin-right: 0;
    }
    .statistics .row [class*="col-"]:not(:last-child){
        border-right: 2px solid #ecefe6;
    }
    .whyus-box {
        flex-direction: row;
        margin-left: 20px;
    }
    .why-icon {
        margin: 0 20px 0 -40px;
    }
    .contact-form {
        padding: 20px;
    }
    .form-group {
        margin-bottom: 10px;
    }
    .sec-space {
        padding: 60px 0;
    }
    .testimonials .container {
        max-width: 100%;
        padding: 0;
    }
    .myFooter .row{
        row-gap:  20px;
    }
    .main-footer {
        padding-top: 60px;
    }
    .myFooter {
        padding-top: 140px;
    }
    .myFooter .border-right{
        border-right: none !important ;
        border-bottom: 1px solid var(--blue);
        padding-bottom: 20px;
    }
    .main-footer h3 {
        margin-bottom: 14px;
    }
    .myFooter::before {
        width: 92%;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 4% 100%);
        opacity: 0.2;
    }
    .copyright {
        text-align: center !important;
    }
    .owl-carousel .owl-dots {
        margin-top: 18px;
    }

    /* About Page  */
    .mission-vision-section .mv-title {
        font-size: 20px;
    }
    .section-heading {
        max-width: 80%;
    }
    .section-heading h5{
        font-size: 16px;
        font-weight: 600;
    }

}

/* 576  */
@media only screen and (max-width: 767px){
    body {
		padding-top: 64px;
	}
	.header-top{
        display: none;
    }
    .myHeader .btn {
        min-width: auto;
    }
    .navbar-toggler-icon {
        font-size: 28px;
    }
    .myHeader::before {
        height: 12px;
    }
    .header-menu {
        padding-top: 0;
    }
    .myHeader::after {
        height: 10px;
    }
    .banner-text {
        max-width: 60%;
    }
    .banner-text h1 {
        font-size: 32px;
        margin-bottom: 4px;
    }
    .banner-text h4 {
        font-size: 16px;
        font-weight: 500;
    }
    .banner-text p {
        font-size: 13px;
        font-weight: 400;
    }
    .btn {
        line-height: 36px;
    }
    .banner-img {
        padding-top: 75%;
    }
    .banner::before {
        height: 5%;
        clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
    }
    .ab-grid .about-img1 {
        padding-top: 75%;
    }
    .count-value {
        font-size: 32px;
    }
    .test-box {
        padding: 24px;
    }
    .testimonials .container {
        max-width: 540px;
        padding: 0 15px;
    }
    .gallery-wrap {
        width: 50%;
    }
    .home-contact {
        margin-bottom: -60px;
    }
    .page-template-home .myFooter {
        padding-top: 120px;
    }
    .myFooter::before {
        height: 16px;
    }
    .owl-carousel .owl-dots {
        margin-top: 8px;
    }
    .owl-nav{
        display: none;
    }

    /* About Page  */
    .mission-vision-section  .row, .brand-row{
        margin: 0 -8px;
        row-gap: 16px;
    }
    .mission-vision-section  .row [class*="col-"], .brand-row [class*="col-"]{
        padding: 0 8px;
    }
    .mission-vision-section .mv-card {
        padding: 32px 16px;
    }
}

/* 480  */
@media only screen and (max-width: 575px){
    .myHeader{
        position: static;
        background: var(--white);
    }
    .navbar-toggler {
        font-size: 1.5rem;
    }
    .navbar-nav .nav-item {
        margin: 0 14px;
    }
    .banner-img::before{
        background: linear-gradient(90deg, #0D162A, #0d162a9e);
    }
    .banner-text h1 {
        font-size: 28px;
        margin-bottom: 4px;
    }
    .banner-text h4 {
        font-size: 14px;
        margin-bottom: 2px;
    }
    .btn {
        height: 36px;
        font-size: 12px;
        padding: 0 12px;
    }
    .services .section-heading{
        margin-bottom: 12px;
    }
    .service-slider{
        margin-top: 20px;
    }
    .testimonials .container {
        max-width: 100%;
    }
    .footer-logo img {
        height: 96px;
    }
    .section-heading{
        max-width: 100%;
        margin-bottom: 24px;
    }
    .statistics .row{
        row-gap: 20px;
    }
    .gallery-wrap {
        position: static;
        transform: none;
        width: auto;
        margin: 12px 15px 0;
    }
    .count-value {
        font-size: 24px;
        margin-bottom: 4px;
    }

    /* About Page  */
    .inner-banner-text h2 {
        font-size: 24px;
        font-weight: 500;
    }
    .inner-banner .breadcrumb {
        padding: 0;
        margin: 0;
    }

    .pdf{
        position: static;
        margin-bottom: 8px;
    }
    .protected-documents .card-body {
        padding-left: 20px;
    }
}

/* 360  */
@media only screen and (max-width: 479px){
    body {
		padding-top: 45px;
	}
	.navbar-toggler-icon {
        width: auto;
    }
    .navbar-brand img {
        height: 42px;
    }
    .myHeader::before {
        height: 8px;
    }
    .myHeader .btn {
        height: 32px;
        line-height: 32px;
        font-size: 11px;
        padding: 0 8px;
    }
    .banner-img {
        padding-top: 100%;
    }
    .banner-text{
        max-width: 75%;
    }
    .banner-text h1 {
        font-size: 26px;
    }
    .banner-text h4 {
        font-size: 12px;
    }
    .banner-text p {
        line-height: 1.4;
    }
    .banner-wrapper {
        top: 46%;
    }
    .about-img.about-img1::before {
        height: 12px;
    }
    .about-text h2, .section-heading h2 {
        font-size: 20px;
    }
    .counter-title, .review p {
        font-size: 13px;
    }
    .review p {
        font-size: 14px;
    }
    .main-footer h3 {
        margin-bottom: 12px;
        font-size: 18px;
    }
    .footer-logo img {
        height: 68px;
    }
}
